Subject: MUST READ - Watchindia
From: Siji George <[email-masked]>
To: "Demike Reon. Camino" <[email-masked]>, Claire C <[email-masked]>, Nella Jemino <[email-masked]>, jade Cuizon <[email-masked]>, dannevy Salvador <[email-masked]>, Rizza Pearl Saure <[email-masked]>, Samir Kumar <[email-masked]>, Anshul Pannu <[email-masked]>, Sumeet Kumar <[email-masked]>, Mayank Sehgal <[email-masked]>, Krishna Tiwari <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish Sharma <[email-masked]>, Mohammed Waseem <[email-masked]>, Gaurav Tripathi <[email-masked]>, karen <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, Bernadette Ferrer <[email-masked]>, Ankur Gupta <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 28 Dec 2011 21:17:42 +0530 (IST)

Hi Guys, 

We have been receiving lot of complaints from the client about the way the cases are being handled. I have passed the feedback individually to the agents in India and the supervisors in Philippines. We will not expect any further complaints from the client. Major issues: - 

1. In cancellation cases there is no retention effort. You all just simply ask for the reason and inform the customer that the case is escalated to the billing team and they will revert back to you. I want all the agents to put in effort to retain the customer. If it is technical issue you should convince customer that you will get callback done from the technical team and get the issue resolved. In case you are unable to retain mark the case as Retention and forward the case to Retention Queue. Rizza from Philippines team will work on retention cases. 

2. Incorrect Case reason and Type selection - In many cases the case reason and type selected does not match the actual problem of the customer. In cancellation cases the correct reason for cancellation are not selected. In such cases Tier 2 and billing also does not do the correction while handling the case. I want everyone to check and ensure that the right case reason and type is selected. 

3. In case for a technical issue if you think that you have retained the customer who was planning to cancel please create two cases on technical case and the second will be retention case where you will select the reason as cancel and the cancellation resolution will be marked as "Retained". This applies to all cases where the customer talked about cancellation and you offered something to the customer and he decided to continue with the subscription. 

4. All Sales chats and calls needs to be handled properly. You need to ensure that you put in all effort to convert the lead to sales. In case the customer is not willing to subscribe instantly you need to ask him for the phone number and create a lead in salesforce for follow-up. 

5. Tier 1 will follow only the steps mentioned in the Tier 1 excel file that you all have. You need to mention the troubleshooting done with the results one by one in the case comments and then transfer to Tier 2. Similarly Tier 2 needs to do only the steps mentioned in Tier 2 documentation. In case this does not resolve the issue Tier 2 should call Tier 3 and ask for the next steps and also check with Tier 3 for alternate solution before transferring the case to Tier 3 queue. 

Regards, 
Siji George